#joboffer *                    {
                                margin: 0;
                                padding: 0;
                               }

/*XXXXXXXXXXXXXX Layout XXXXXXXXXXXXXXXXXX*/
#joboffer                      {
                                width: 665px;
                                margin: 150px auto;
                                font: /*italic small-caps bold*/ 11px/1.5 Arial, Helvetica, sans-serif /*Georgia, "Times New Roman", Times, serif*/;
                                border: 1px solid #CCC;
                                color: #000;
                                position: relative;
								background: #fff;
								padding: 100px 15px 20px 20px;
                               }

/* die Spalten */
#joboffer .joboffer-left       {
                                float: left;
                                width: 226px;
                                *display: inline; /*für IE7 und drunter*/
  								_display: inline; /*für IE6 und drunter*/
								}
#joboffer .joboffer-main       {
                                width: auto;
                                margin: 0 226px 0 226px;
                               }
#joboffer .joboffer-right      {
                                float: right;
                                width: 226px;
                                *display: inline; /*für IE7 und drunter*/
  								_display: inline; /*für IE6 und drunter*/
                               }
#joboffer .joboffer-clear	   {
								clear: both;
								}

/* Logo */
#joboffer #joboffer-logo       {
                                right: 15px;
                                top: 20px;
                                height: 25px;
                                width: 134px;
                                background: url(festo-fp2011-logo.gif) no-repeat;
                                position: absolute;
                                display: block;
                                text-indent: -9999px;
								padding: 0;
								margin: 0;
                               }
#joboffer #joboffer-logo:hover {
                                background: url(festo-fp2011-logo.gif) no-repeat !important;
								-moz-border-radius: 0;
								-khtml-border-radius: 0;  
								-webkit-border-radius: 0;  
								border-radius: 0;
                               }
							   
/*XXXXXXXXXXXXXX Div ID-Infos XXXXXXXXXXXXXXXXXX*/
#joboffer #company-intro       {
								margin: 0 -10px;
								padding: 10px 10px;
								}
#joboffer #job-tasks           {
								padding: 0 0 1em 0;
								}
#joboffer #job-requim          {
								padding: 0 0 1em 0;
								}
#joboffer #company-weoffer     {
								padding: 0 0 1em 0;
								}
#joboffer #company-continfo    {
								padding: 10px 0;
								}
								
/*XXXXXXXXXXXXXX gebräuchliche Tags XXXXXXXXXXXXXXXXXX*/
/* h3 für Überschriften */
#joboffer h3                   {
                                font-size: 1em;
                                color: #000;
								display: inline;
                               }
/* h2 für den Jobtitel */
#joboffer h2                   {
                                font-size: 1.8em;
                                line-height: 1.2;
								padding: 1em 0;
								color: #fff;
                               }
/* h2 span für den Jobuntertitel innerhalb von h2 */
#joboffer h2 span              {
                                display: block;
                                font-size: 0.6em;
                               }
/* h2 span für den Jobuntertitel ausserhalb von h2 */
#joboffer h1                   {
                                font-size: 1.2em;
                               }
							   
/* Links */
#joboffer a                    {
                                color: #0099FF;
                                text-decoration: none;
								padding: 0 2px;
								margin: 0 -2px;
                               }
#joboffer a:hover              {
                                color: #fff;
                                text-decoration: none;
                                background: #0099FF;
								-moz-border-radius: 5px;
								-khtml-border-radius: 5px;  
								-webkit-border-radius: 5px;  
								border-radius: 5px;
                               }
#joboffer dt                   {
								float: left;
								width: 30%;
								padding: 0 0 1em 0;
								}

#joboffer dd                     {
								float: left;
								width: 65%;
								padding: 0 0 1em 0;
}
/* Liste */

#joboffer ul {
	list-style-type: disc;
	margin: 0 0 0 8px;
	padding: 0 0 0 10px;
}

/*#joboffer ul                   {
                                margin-left: 0px;
                                text-align: left;
                                list-style-type: none;
                                position: relative;
								padding: 0 0 0 20px;
                               }
#joboffer li                   {
                                background: url(ul_dot.gif) no-repeat 0 .7em;
                                padding-left: 15px;
                               }
*/

/* Listenpunkte farbig und nach Unicode und Entities (IE) */
/*
#joboffer ul li:before, ul b {
								display: inline-block;
								width: 1.5em;
								font-size: 1em;
								text-align: center;
								color: #98151A;
								margin: 0 0 0 -20px;
}
#joboffer ul li {
								background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<b>&bull;</b>'+this.innerHTML);
}
#joboffer ul li:before {
								content: "\2022";
}
*/

/* Einfarbiger, Transparenter Hintergrund ohne Png */
/*
#joboffer .rgba {
							    background-color: transparent;
							    background-color: rgba(200,200,200,0.8);
							    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd);
							    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd)";
								zoom: 1;
}
*/

/*XXXXXXXXXXXXXXXXXXX Allgemein (don't touch) XXXXXXXXXXXXXXXXXXXX*/
#joboffer sup, #joboffer sub    {
							    vertical-align: baseline;
							    position: relative;
							    top: -0.4em;
								}
#joboffer sub { 
								top: 0.4em; 
								}
#joboffer br                    {
                                line-height: 1em;
                                }

/* clearfix hack */
.jo-clearfix:after {
								visibility: hidden;
								display: block;
								font-size: 0;
								content: " ";
								clear: both;
								height: 0;
     							}
.jo-clearfix { 
								display: inline-block; 
								}
* html .jo-clearfix { 
								height: 1%; 
								}
.jo-clearfix { 
								display: block; 
								}
							   
#joboffer img                   {
                                border: none;
                                }
#joboffer a img                 {
                                border: none;
                                background: none;
                                }
body                            {
                                margin: 0;
                                padding: 0;
								line-height: 1;
                                }
